/*
Theme Name:     Cookbook Child Theme
Theme URI:      
Description:    Child theme for Cookbook
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       cookbook
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

body {
	padding: auto; margin: 9.9px; max-width: 1300px;
}

.outter-wrapper, .boxed-page .sticky-header-wrapper{
	max-width: auto; 
	margin: auto;
}

.ascheader {
    background-image: url("http://www.asc.org.za/wp-content/uploads/2016/09/test1.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
}
}